Welcome to DVD Copy

Welcome to InterVideo DVD Copy

Welcome to InterVideo DVD Copy (Hereon is referred to as DVD Copy)!

DVD Copy provides a fast, easy way ti o copy your DVDs for archiving and backup.
Its straightforward design makes it effortless for virtually anyone wanting to make copies of their favorite DVD-Videos.

With DVD Copy you can:

  • Fast Direct Burn - From the source to disc without the wait!

  • Faster burning speed

  • True Quality 1:1 Copies of your DVD-Videos, VCDs, SVCDs, and many other media formats with VR format support.

  • Copy standard DVD9 formats to single as well as dual layer DVDs. 4.85GB DVDs are also supported.

  • Optimal compression to fit the source contents on a single disc

  • Preview video quality before compression to select the desired quality settings.

  • Copy DVD ISO image to hard disc

  • Copy DVDs to mobile formats such as 3GPP or 3GPP2

  • Copy DVDs to DivX Media and Avi formats

  • Rip audio content from a DVD to MP3, WMA, or WAV tracks.

  • Merge video content from multiple DVD, VCD, SVCD or Hard Disc to a DVD

  • Copy video files from Hard Disc to DVD

  • Download and copy video files from the Internet to DVD

  • Create a quick copy of a data disc

  • Create a DVD from a DVD image

  • Rip audio CDs to MP3 tracks

Features such as Direct Burn and True Quality 1:1 copies provide incredible performance and ensure fast, high quality copies of DVD-Videos.

NOTE:

  • DVD Copy doesn't allow users to make copies of copy-protected DVD-Videos, VCDs or SVCDs. When you insert an copy-protected DVD, no features in DVD Copy will be enabled. This is to respect copyright of commercial movies. However, DVD Copy supports copying DVD content that's been ripped by any free DeCss software. After ripping your DVD-Videos and saving them on your hard drive, DVD Copy helps you to burn them into DVD, VCD or SVCD.


Main Features

DVD Copy is an easy but powerful burning software. You can use it to copy a variety of video sources to a DVD disc. It also supports a wide range of file/disc formats so you can use it to copy DVD-Videos, VR discs or double-layer DVDs. Some of the features available in DVD Copy are listed here:

Copy DVD

  • Copy dual-layer DVD-Videos onto two blank 4.7GB (single-layer) DVDs

  • Copy dual-layer DVD-Videos onto one blank 4.7GB (single-layer) DVD

  • Copy dual-layer DVD-Videos onto one blank 4.85GB (single-layer) DVD

  • Copy dual-layer DVD-Videos onto two blank 4.85GB (single-layer) DVDs

  • Copy dual-layer DVD-Videos onto one blank 8.5GB (double-layer) DVD

  • Copy DVD-Videos onto DVDs, VCDs, and SVCDs

  • Copy DVD-Videos to 3GPP and 3GPP2 mobile formats

  • Copy DVD-Videos to DivX Media and DivX Avi formats

  • Copy DVD-Videos to WMV files on the hard disc

  • Create a DVD image of a DVD-Video

  • Copy audio soundtracks from DVD-Videos to audio CD, MP3, WMA, or WAV formats

  • Rip audio CDs to MP3, WMA, or WAV formats

Merge DVD

  • Merge DVD titles from multiple DVDs, VCDs, or SVCDs.

  • Merge video content from DVDs, VCDs, SVCDs or Hard Disc to a DVD.

  • Merge DVD-Video folders on Hard Disc to a DVD

  • Merge DVD+/-VR discs

File to DVD

  • Burn video files from your hard disc onto CD or DVD

  • Burn video files from the Internet onto CD or DVDs

  • Copy DVD-Videos files to DVDs, VCDs or SVCDs


System Requirements

 | Minimum System Requirements | Recommended System Requirements
Processor | Intel Pentium III 600Mhz | Intel Pentium 4 1.8GHz
Memory | 128 MB RAM | 256 MB RAM
Operating System | Windows 2000, XP
Display Adapter Card | 800x600, 16-bit color | 800x600, 24/32-bit color
Sound | Windows compatible sound card that supports 44.1/48KHz playback (PCI recommended)
Optical Disc | CD-R/RW, DVD-R/RW, DVD+R/RW, DVD-RAM
Hard Disc | 50 MB for installation. In single drive case, enough hard disc space to copy from CD/DVD to Hard Disc and then to CD/DVD
DirectX | DirectX 9


Specifications

The following table lists the file formats supported by DVD Copy:
Media Type | Format
Disc capacity | Single layer (4.7GB), double layer (8.5GB), 4.85GB
Disc type | DVD+/-/R, DVD+/-/RW, DVD-RAM, CD-R/RW
Video file | avi, .mpg, .wmv, .asf, .dvr-ms, DivX Avi, DivX Media
Audio file | MP3, WMA, WAV, audio CD
Mobile formats | 3GPP (Vodafone, NTT Docomo), 3GPP2 (auKDDI)


DVD Copy Basics

DVD Copy makes it simple to copy your DVDs, VCDs or SVCDs or other video files on to different types of discs. The copy process mainly involves only three steps:

  1. First, select the source of the original movie. Using the Source drop-down list, choose a video from your available DVD or CD drive or a file on your hard drive. Alternatively, you can use the browse option to search your computer.

  2. Next, select your target or destination for the copy from the Target drop-down list, or browse to specify a location.

  3. Specify the copy type. You can copy to DVD, DVD image, VCD, SVCD, DivX Avi/Media, WMV, 3GPP, 3GPP2, MP3, WMA, or WAV formats.

After you complete the three basic steps, you are ready to start creating a disc of your choice.

NOTE:

  • Please make sure you insert a blank disc with sufficient space before burning the disc.

  • DVD Copy respects copyright of commercial movies and allows to copy the DVDs to which you own the copyrights. DVD Copy supports copying DVD content that's been ripped by any free DeCss software.


DVD Copy Versions

Listed below is a table outlining the differences between DVD Copy Platinum, Silver and FileToDVD versions.

Features | Platinum | Gold | FileToDVD
Copy DVD mode | V | V | --
Merge DVD mode | V | V | --
File To DVD mode | V | V | V
Internet Copy | V | V | V
3GPP/3GPP2 support | V | -- | V
DivX Media support | V | -- | V
+/-VR support | V | -- | --


Using This Help File

This online help system was designed to make it easy to find what you need and provide assistance when required. There are three ways to search the help:

  • Use the Table of Contents to view the Help system like a book.

  • Use the alphabetically-sorted index to search for specific topics.

  • Use the Search feature to search for specific text.

For example, if you are looking for information about adjusting Brightness, you might look in the Table of Contents under Video, use the index, or search for the word 'Brightness'.

At any time you can use the navigation bar across the top of each page to move up in the help system hierarchy. The file that is currently open is right-most in the chain, and you can return to any upper-level file using the links.

In addition, many pages have a Related Topics link to view other topics that may provide further information.

Many graphic images include hotspots; you can get more information by clicking a portion of the image itself. When an image contains a hotspot, passing the cursor over the image turns the cursor to a hand. You can click the mouse to see related information or move to the related page.

Some text can be expanded to view additional information. Click underlined icon text to see an image of the icon. For example. click the Help button link to see an image of the Help button.

For the latest version of this help file, visit the InterVideo web site.


Make a Copy of Your Movie

Situation #1:

You are a movie lover and you have always wanted to collect all your DVD movies into one area. You have been collecting DVD movies for over ten years and your biggest fear is to lose your movie collection, so you decide to make copies of all your DVD movies as backup.

However, most movies are too large to be copied in one consumer-ready disc (hold 4.7GB). And you don't want to sacrifice the video quality.

Here is the solution DVD Copy provides for you:

  1. Insert the DVD movie that you want to copy in the source drive.

  2. Click Copy DVD to enter copy DVD mode.

  3. In step 1, select the source drive which contains the DVD movie that you want to copy from the Source drop-down box. Alternatively, click [image] to select a hard drive location.

  4. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  5. In step 3, use the Copy as option to select copy type as DVD and 4.7GB.

  6. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  7. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  8. When you complete all settings, click the Start burning [image] button to start burning.

  9. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  10. When DVD Copy finishes creating the disc, the disc will be ejected.

NOTE:

  • If you want to copy the whole 8.5G DVD source disc to a single DVD 4.7G disc, check the Fit to One Disc box.

  • If you select the Fit to One Disc option, you can also specify the video quality.


Copy Video Content from Many Discs to One Disc

Situation #2:

It is Valentine's Day. You are about to prepare a special gift you have created for your special someone. You want to make a DVD with some of your most memorable moments of the two of you together. You have found all the DVD-videos with your favorite video clips. And the next thing to do is to copy the desired video clips onto one DVD disc.

Here is the solution DVD Copy creates for you:

  1. Click DVD Merge to enter DVD Merge mode.

  2. In step 1, select the source that you want to copy, by clicking the Add Source button.

  3. On the next page, select the source folder from your hard drive using the Select Source drop-down box. All titles in the selected source will be displayed in the Content List area. Alternatively, click [image] to specify the hard disc location.

  4. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  5. Click the Add [image] button to add these titles to the Temporary Storage Location.

  6. Repeat steps 2 through 5 to add content from multiple media clips.

  7. When you are done with your selections, click the Back button to go back to previous page. Your selected titles are displayed in the Temporary Storage Location.

  8. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  9. In step 3, use the Copy as option to select copy type as DVD and the appropriate disc size.

  10. When you complete all settings, click the Start burning [image] button to start burning.

  11. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  12. When DVD Copy finishes creating the disc, the disc will be ejected.


Copy Video from the Internet

Situation #3:

You have just found several episodes of your favorite TV series on the Internet and you would like to create a DVD for your personal viewing.

Here is the solution DVD Copy creates for you to download the episodes and create a DVD:

  1. Click the File to DVD icon to enter File to DVD mode.

  2. In step 1, select the source by clicking the Add Video from Internet [image] button. A dialog box appears to enable you to specify the URL from where you want to download the source files.

  3. Click the Add URL button to enter the Internet location containing the source files.

  4. Enter the URL in the URL field.

  5. Click the Save to button to specify a location for saving the files on your local drive if you want to save the files before creating a DVD.

  6. If the Internet site requires a login (such as an FTP site), check the Need Login box. Enter the User Name and Password and click OK.

  7. A list of media files available for download from the site is displayed. Select the files that you want to use for creating the DVD and click OK.

  8. A dialog box displays the files that you have selected. Click OK.

  9. Select a target drive from the Target drop-down box or click [image] to specify a location for creating the DVD.

  10. Specify the type of disc you want to create using the Copy As options. Select DVD and 4.7GB to create 4.7GB DVDs. Check the Fit to One Disc box to copy the source files to a single 4.7GB DVD.

  11. Click the Start burning [image] button to create the DVD.

  12. When the DVD creation is complete, the disc is ejected from the drive.


DVD copy

Copy DVD

The following figure identifies the elements of the copy DVD main window.

Copy DVD

Copy DVD button

Click to select copy DVD mode.

Source
Select the location of the source drive. DVD Copy also allows you to load DVD folders from the hard drive that contain IFO and VOB files.

Target
Select the location of the target drive, or where you want the output file to be saved.

Copy As
Select the type of target disc. You can record 4.7GB, 4.85, or 8.5GB DVDs, DVD images, VCDs, SVCDs, WMV or DivX files. You can also choose audio formats such as MP3, WMA, or audio CD to copy audio tracks from your source disc.

Fit to One Disc

Check this option to fit a 8.5GB DVD content to one 4.7GB or one 4.85GB DVD.

Mode
Select the video content type for the video you are going to make. Three different content types are available: Entire Disc, Main Movie & Customize.

Entire Disc
Allows you the copy the entire disc without losing/removing any video content.

Main Movie
Allows you to copy only the main movie title with the menu kept as default.

Customize
The Customize button allows you to re-author the source DVD-Videos by selecting titles or chapters from the original DVD.

Quality Level

Select the quality of the duplicated video. You can choose from Original, Best, Good, Normal, Fair, and Compact and preview the video quality when creating discs.

Property
Allows you to choose the language for the subtitles available for the video you are going to copy. Sub-titles appear at the bottom of the screen when the DVD-Video is played back. This item also enables you to select the audio language from those available for the DVD-Video.

Information Panel
The Information Panel displays information about the source disc, including the source disc type, disc name, TV system, and total length. The information helps you to decide how many target discs you will need and what TV system you should choose.

Preview Panel
The preview panel shows a clip of the DVD to be copied. Use the preview panel buttons to play, pause, or stop playback and select which chapter to preview. When using the Fit to One Disc option, the preview panel also displays a preview of the DVD after compression, thus enabling you to select the appropriate video quality.

Start burning
Click this button to start copying your movies onto the target source.

Optional Settings
This option provides global options for settings such as the appropriate TV system (NTSC or PAL), the location where the temporary files will be stored (if there is only one drive), and other options depending on the type of the target disc.

Browse
Click to navigate to the desired source and target files.

Reset
Click to clear all selections from the content list panel.


DVD Merge

Merge DVD

The following figure identifies the elements of the merge DVD main window.

DVD Merge

Merge DVD button

Click to select DVD merge mode.

Source / Add Source button
Select the location of the source drive. DVD Copy also allows you to load DVD folders from the hard drive that contain IFO and VOB files. Click the button to add videos from various source disc or folders.

Target
Select the location of the target drive, or where you want the output file to be saved.

Copy As
Select the type of target disc. You can record 4.7GB, 4.85, or 8.5GB DVDs, or a DVD image.

Temporary Storage Location
The video clips that you have selected from a variety sources such as DVD, VCD, or Hard Disc, are saved here temporarily before being merged together. Video files selected and saved in this location can easily be removed by selecting the clip and clicking the Delete [image] button.

Property
Allows you to choose the language for the subtitles available for the video you are going to copy. Sub-titles appear at the bottom of the screen when the DVD-Video is played back. This item also enables you to select the audio language from those available for the DVD-Video.

Information Panel
The Information Panel displays information about the source disc, including the source disc type, disc name, TV system, and total length. The information helps you to decide how many target discs you will need and what TV system you should choose.

Preview Panel
The preview panel shows a clip of the DVD to be copied. Use the preview panel buttons to play, pause, or stop playback and select which chapter to preview. When using the Fit to One Disc option, the preview panel also displays a preview of the DVD after compression, thus enabling you to select the appropriate video quality.

Start burning
Click this button to start copying your movies onto the target source.

Optional Settings
This option provides global options for settings such as the appropriate TV system (NTSC or PAL), the location where the temporary files will be stored (if there is only one drive), and other options depending on the type of the target disc.

Browse
Click to navigate to the desired source and target files.

Delete
Click to delete all items from the content list panel.


File to DVD

The following figure identifies the elements of the file to DVD main window.

File to DVD

File to DVD button

Click to select File to DVD mode.

Source [image] /
Select the location of the source video files. Click [image] to convert files downloaded from the Internet to DVD. Click [image] to copy media files from your hard disc. DVD Copy supports the following file formats - avi, mpg, mpeg, dat, m2v, dvr-ms, mov, qt, mp4, wmv, asf, asx, wma, 3gp, 3g2, and divx.

Target
Select the location of the target drive, or where you want the output file to be saved.

Copy As
Select the type of target disc. You can record 4.7GB, 4.85, or 8.5GB DVDs, or a DVD image.

Fit to One Disc

Check this option to fit all video files to one disc -- DVD or CD. if you check this option, DVD Copy will compress your video files and fit them to one disc.

Information Panel
The Information Panel displays information about the source disc, including the source disc type, disc name, TV system, and total length. The information helps you to decide how many target discs you will need and what TV system you should choose.

Preview Panel
The preview panel shows a clip of the DVD to be copied. Use the preview panel buttons to play, pause, or stop playback and select which chapter to preview. When using the Fit to One Disc option, the preview panel also displays a preview of the DVD after compression, thus enabling you to select the appropriate video quality.

Start burning
Click this button to start copying your movies onto the target source.

Optional Settings
This option provides global options for settings such as the appropriate TV system (NTSC or PAL), the location where the temporary files will be stored (if there is only one drive), and other options depending on the type of the target disc.

Browse
Click to navigate to the desired source and target files.


Menu

Click the Menu [image] button to display the menu that features several useful features. The menu has three options: Project, Tools, and Help.

Project

New | Creates a new project
Open | Opens a previously saved project
Save | Saves the active project
Save As | Saves as another project with different title or file type
Recent Project | Opens recently opened projects
Exit | Exits DVD Copy

Tools

Image to Disc | Copies DVD image from hard disc to create a DVD. Click here for details.
Disc Copy | Copies contents of a data disc to a new disc. Click here for details.
Option | Opens the Optional Settings dialog box. Click here for details.

Help

Help | Opens online help
Purchase and Upgrade (optional) | Purchase DVD Copy 4 online or upgrade to the DVD Copy 4 version
Activate Now (optional) | Activates your DVD Copy 4
Register Now | Register your DVD Copy 4
About DVD Copy 4 | Displays version information about DVD Copy 4


Information Panel

The information panel provides information about the DVD or source disc being used to create a disc.

The information panel displays the following details about the source disc.

  • Source type: shows the media type of the source disc.

  • Disc Name: displays the name of the source disc.

  • TV System: displays the TV system (NTSC or PAL) and the aspect ratio of the source disc.

  • Duration: shows the entire duration of the source disc.


Preview Panel

The preview panel enables you to preview disc contents prior to creating a DVD as well as while creating a new disc.

You can preview different parts of the disc using the preview panel buttons.

Play | Starts playback of the disc
Pause | Pauses playback of the disc
Stop | Stops playback of the disc
Navigator | Selects a chapter or track from the disc
Mute | Mutes the sound
Volume control | Adjusts the volume
Full screen | Displays preview in full screen mode
Preview quality | Displays preview of a clip with original quality or the clip quality after compression.


To Copy 4.7G DVD to 4.7G DVD

To Copy 4.7GB DVD to 4.7GB DVD

Most DVD discs available on the market are single-layered with 4.7GB capacity. This format is most common and easily available in the market.

To copy 4.7GB DVD to 4.7GB DVD:

  1. Insert the DVD movie that you want to copy in the source drive.

  2. Click Copy DVD to enter copy DVD mode.

  3. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard drive location.

DVD Copy can load source material from a hard drive location. All menus and contents of DVD-Videos are ripped into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  4. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  5. In step 3, use the Copy as option to select copy type as DVD and 4.7GB.

  6. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  7. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  8. When you complete all settings, click the Start burning [image] button to start burning.

  9. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  10. When DVD Copy finishes creating the disc, the disc will be ejected


Copy 8.5G DVD-Videos onto one 4.7GB DVD

To Copy 8.5GB DVD to One 4.7GB DVD

Most DVD-Videos come on dual-layer DVD-9 discs (which hold up to 8.5GB of data), and therefore require 2 DVD+/-R(W) discs to copy the entire contents. Consumer-ready DVD+/-R(W) discs can only hold 4.7 gigabytes of data. Although some DVD-Videos may fit on one DVD+/-R(W) disc, many will not. DVD Copy makes it simple to copy dual-layer DVD-Videos onto one 4.7GB blank DVD without losing any contents in the following easy steps:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disclocation. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard disc location.

  4. In step 3, use the Copy as option to select copy type as DVD and 4.7GB.

  5. Check the Fit to One Disc check box located next to the Copy as menu to create a single 4.7GB or 4.85GB disc.

  6. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  7. From the content panel, click the Property icon [image] for each title to select the Quality, Audio and Subtitles to be copied.

  8. When you complete all settings, click the Start burning [image] button to start burning.

  9. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  10. When DVD Copy finishes creating the disc, the disc will be ejected

NOTE:

  • When you copy your DVD-Videos onto DVDs, all menus and selected contents will be kept.

  • If you copy your DVD-Videos onto DVDs and remove some titles or chapters, there will be some invalid indexes in your menu. When you fit a dual-layer DVD-Video onto one 4.7 GB DVD, DVD Copy will automatically calculate the best DVD size to get the best video quality.


Copy 8.5G DVD-Videos onto two 4.7GB blank DVDs

To Copy 8.5GB DVD to Two 4.7GB DVDs

Most DVD-Videos come on dual-layer DVD-9 discs (which hold up to 8.5GB of data), and therefore require 2 DVD+/-R(W) discs to copy everything. Consumer-ready DVD+/-R(W) discs can only hold 4.7 gigabytes of data. Although some DVD-Videos may fit on one DVD+/-R(W) disc, many will not. DVD Copy makes it simple to copy dual-layers DVD-Videos onto two 4.7GB blank DVDs in the following easy steps:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard disc location.

  4. In step 3, use the Copy as option to select copy type as DVD and 4.7GB.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.

NOTE:
  • When you copy your DVD-Videos onto DVDs, all menus and selected contents will be kept.
  • If you copy your DVD-Videos onto DVDs and remove some titles or chapters, there will be some invalid indexes in your menu.


To Copy 8.5GB DVD to One 4.85GB DVD

Most DVD-Videos come on dual-layer DVD-9 discs (which hold up to 8.5GB of data), and therefore require 2 DVD+/-R(W) discs to copy the entire contents. Consumer-ready DVD+/-R(W) discs can only hold 4.7 gigabytes of data. A new format of DVD discs with a capacity of 150MB more than the common 4.7GB disc has been developed in Korea and is gaining popularity.

This 4.85GB disc can be used to copy dual-layer DVDs to fit the content on one disc with very little loss in quality.

DVD Copy enables you to fit the contents of a DVD-9 disc to a single 4.85GB disc as follows:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard disc location.

  4. In step 3, use the Copy as option to select copy type as DVD and 4.85GB.

  5. Check the Fit to One Disc check box located next to the Copy as menu to create a single 4.85GB or 4.85GB disc.

  6. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  7. From the content panel, click the Property icon [image] for each title to select the Quality, Audio, and Subtitles to be copied.

  8. When you complete all settings, click the Start burning [image] button to start burning.

  9. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  10. When DVD Copy finishes creating the disc, the disc will be ejected.

NOTE:

  • When you copy your DVD-Videos onto DVDs, all menus and selected contents will be copied.

  • If you copy your DVD-Videos onto DVDs and remove some titles or chapters, there will be some invalid index items in your menu. When you fit a dual-layer DVD-Video onto one 4.85GB DVD, DVD Copy will automatically calculate the best DVD size to get the best video quality.


To Copy 8.5GB DVD to Two 4.85GB DVD

Most DVD-Videos come on dual-layer DVD-9 discs (which hold up to 8.5GB of data), and therefore require 2 DVD+/-R(W) discs to copy everything. Consumer-ready DVD+/-R(W) discs can only hold 4.7 gigabytes of data. A new type of DVD discs with a capacity of 150MB more than the common 4.7GB disc has been developed in Korea and is gaining popularity.

This 4.85GB disc can be used to fit more data by making use of the extra disc space.

DVD Copy enables you to copy DVD9 disc to 4.85GB DVDs in the following easy steps:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard disc location.

  4. In step 3, use the Copy as option to select copy type as DVD and 4.85GB.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.

NOTE:

  • When you copy your DVD-Videos onto DVDs, all menus and selected contents will be copied.

  • If you copy your DVD-Videos onto DVDs and remove some titles or chapters, there will be some invalid index items in your menu.


To Copy 8.5GB DVD to 8.5GB DVD

DVD Copy now supports creation of 8.5GB DVDs from double-layer consumer-ready 8.5GB DVDs as described in the following steps. See Double-layer support for more information.

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard drive location.

DVD Copy can load source material from a hard drive location. All menus and contents of DVD-Videos are ripped into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  4. In step 3, use the Copy as option to select copy type as DVD and 8.5GB.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.

NOTE:

  • When you copy your DVD-Videos onto DVDs, all menus and selected contents will be copied.

  • If you copy your DVD-Videos onto DVDs and remove some titles or chapters, there will be some invalid index items in your menu.


To Copy DVD+VR to DVD-Video

DVD VR (Video Recording) format is a format of DVD-Video that allows you to create DVD discs which you can re-edit. Generally, a disc with video content recorded using a camcorder or recorded TV programs is in VR format and you are allowed to append videos to it since last burn. There are two types of DVD VR format: DVD+VR & DVD-VR; now with DVD Copy you can copy DVD+VR disc to DVD-Video.

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard drive location.

DVD Copy can load source material from a hard drive location. All menus and contents of DVD-Videos are ripped into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  4. In step 3, use the Copy as option to select copy type as DVD and 8.5GB or 4.7GB.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.

NOTE:

  • While using DVD Copy to copy a DVD VR to DVD-Video, a new menu will be created automatically instead of using the original menu of the disc.

  • To use this feature in DVD Copy, please prepare a DVD+R/+RW/RAM/DVD-RW disc as the target disc.

  • If you have set playlists in your DVD+VR disc,while copying it to DVD-Video, the playlists will be regarded as a title in the DVD-Video disc.


To Copy DVD to VCD

DVD Copy makes it simple to copy your DVD-Videos onto VCDs, SVCDs or WMV CDs or Audio CD in the following easy steps.

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  4. In step 3, use the Copy as option to select copy type as Video CD and the appropriate disc size. If your target is a hard disc location, you can select Split by Chapter to split the DVD into multiple files or No Split if you do not want to split the DVD contents.

NOTE: When you copy from DVD-videos to VCD or SVCD and the DVD-video content is very large, you might need one or multiple blank discs (depending on the size of the source file). The number of required discs is shown in the Status panel.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy DVD to SVCD

DVD Copy makes it simple to copy your DVD-Videos onto VCDs, SVCDs or WMV CDs or Audio CD in the following easy steps.

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard disc location.

  4. In step 3, use the Copy as option to select copy type as Super Video CD and the appropriate disc size. If your target is a hard disc location, you can select Split by Chapter to split the DVD into multiple files or No Split if you do not want to split the DVD contents.

NOTE: When you copy from DVD-videos to VCD or SVCD and the DVD-video content is very large, you might need one or multiple blank discs (depending on the size of the source file). The number of required discs is shown in the Status panel.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy DVD to 3GPP/3GPP2

DVD Copy now supports 3GPP and 3GPP2 formats that are mobile phone specifications which increase data rate for 3G wireless communications. You can create 3GPP and 3GPP2 compatible media files using DVD Copy as follows:

  1. Click Clone DVD to enter Clone DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard drive location.

DVD Copy can load source material from a hard drive location. All menus and contents of DVD-Videos are ripped into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Click [image] to specify a hard drive location.

  4. In step 3, use the Copy as option to select copy type as 3GPP or 3GPP2. If you choose to copy to 3GPP format, select either Vodafone or NTT Docomo mobile phone. If you choose to copy to 3GPP2 format, the supported mobile phone is auKDDI.

NOTE: DVD Copy 4 allows you to select a profile before copying to 3GPP/3GPP2 format. Your selected profile will be applied to your captured video files and will affect your video and audio quality as well as the video's performance on different mobile phone brands. For more information, please refer to 3GPP Settings or 3GPP2 Settings.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. In the Content List area, select Audio and Subtitles for the disc to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.

NOTE: For information on which cell phone type is supported, please check www.intervideo.com for updated information.


To Copy DVD to DivX Avi

DVD Copy enables you to create Avi files with the DivX codec. You can create the Avi files on your local hard disc or directly create a disc with DivX Avi files as follows.

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to specify a hard disc location.

  4. In step 3, use the Copy as option to select copy type as DivX (Avi) and the appropriate disc size. If your target is a hard disc location, you can select Split by Chapter to split the DVD into multiple files or No Split if you do not want to split the DVD contents.

NOTE: When you copy from DVD-videos to DivX files and the DVD-video content is very large, you might need one or multiple blank discs (depending on the size of the source file). The number of required discs is shown in the Status panel.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. When you complete all settings, click the Start burning [image] button to start burning.

  7. While burning your disc, you will only see the Status panel displaying the burning status.

  8. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy DVD to DivX Media

The DivX Media format can be used to create content using advanced features that vastly enrich the viewing experience, including interactive video menus, XSUB subtitles, multiple audio tracks, and multiple subtitles. See DivX Media support for more information. DVD Copy now supports creation of DivX media format files.

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to specify a hard disc location.

  4. In step 3, use the Copy as option to select copy type as DivX and the appropriate disc size. If your target is a hard disc location, you can select Split by Chapter to split the DVD into multiple files or No Split if you do not want to split the DVD contents.

NOTE: When you copy from DVD-videos to DivX files and the DVD-video content is very large, you might need one or multiple blank discs (depending on the size of the source file). The number of required discs is shown in the Status panel.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy DVD to Audio CD

DVD Copy lets you copy the audio tracks from your favorite DVD videos to audio discs as follows:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard drive location.

DVD Copy can load source material from a hard drive location. All menus and contents of DVD-Videos are ripped into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to.

  4. In step 3, use the Copy as option to select copy type as Audio CD and the appropriate disc size.

NOTE: When you copy from DVD-videos to audio CDs and the DVD-video content is very large, you might need one or multiple blank discs (depending on the size of the source file). The number of required discs is shown in the Status panel.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy DVD to MP3

To Copy DVD to MP3/WMA/WAV

DVD Copy lets you copy your favorite DVD videos to MP3, WMA, or WAV files by ripping the audio content of the DVD videos as follows:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard disc location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to specify a hard disc location.

  4. In step 3, use the Copy as option to select copy type as MP3, WMA, or WAV and the appropriate disc size. If your target is a hard disk location, the default setting is Split by Chapter to split the DVD contents according to chapters.

NOTE: When you copy from DVD-videos to MP3 and the DVD-video content is very large, you might need one or multiple blank discs (depending on the size of the source file). The number of required discs is shown in the Status panel.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy DVD to MPEG4 PSP

To watch movie on your Sony PSP console the movie has to be in MPEG4 PSP compatible format. DVD Copy supports to copy your DVD-Video to MPEG4 PSP format.

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard drive location.

DVD Copy can load source material from a hard drive location. All menus and contents of DVD-Videos are ripped into a hard drive folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to specify a hard drive location.

  4. In step 3, use the Copy as option to select copy type as MP4 (PSP). If your target is a hard disk location, you can select Split by Chapter to split the DVD into multiple files or No Split if you do not want to split the DVD contents.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

NOTE:

  • MPEG4 PSP is also called as Memory Stick Video Format. It is developed by Sony for the purpose of easily transferring videos from other source to its PSP machine for viewing. MPEG4 PSP video is compressed in MPEG4, and audio in AAC. To learn how to playback movie in PSP machine, please refer to Playback Movie Clip in PSP.

  • MP4 files for PSP could be played by QuickTime Player.


To Copy DVD to WMV

DVD Copy lets you copy your favorite DVD videos to WMV files. This rips the audio content of the video into WMV format as follows:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard drive location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to specify a hard disc location.

  4. In step 3, use the Copy as option to select copy type as WMV and the appropriate disc size. If your target is a hard disc location, the default setting is Split by Chapter to split the DVD contents according to chapters.

NOTE: When you copy from DVD-videos to WMV and the DVD-video content is very large, you might need one or multiple blank discs (depending on the size of the source file). The number of required discs is shown in the Status panel.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy CD/DVD to CD/DVD ISO Image

To Copy DVD to DVD Image

Consider the case where you want to make a copy of a DVD of your favorite movie. However, you do not have a writable DVD to create the copy at the moment. If you copied the entire DVD on your hard disc, that would take up a lot of space. DVD Copy provides a convenient way of copying your DVD on your hard disc in the form of a DVD image.

With DVD Copy, you can now burn a DVD image which can then be used to create more DVDs. The DVD image prevents loss of data in compression by retaining the complete file and folder structure of the original DVD, and you can recreate DVDs from the image file.

DVD Copy enables you to create DVD images of your DVDs on your hard disc as follows:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your DVD Drives which contains the disc that you want to copy. Alternatively, click [image] to select a hard drive location.

DVD Copy can load source material from a hard disc location. All menus and contents of DVD-Videos are ripped into a hard disc folder called VIDEO_TS. You can then use DVD Copy to select the folder as the source and pick a DVD burner as the target. If there are missing chapters in one title, DVD Copy cannot acknowledge and list them.

NOTE: DVD Copy cannot copy DVD-Videos with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Click [image] to specify a hard disc location.

  4. In step 3, use the Copy as option to select copy type as DVD Image and the appropriate disc size. Check the Fit to One Disc box to fit the contents on one disc.

  5. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  6. From the content panel, click the Property icon [image] for each title to select the Quality, Audio, and Subtitles to be copied. The quality option is available only if you check the Fit to One Disc option is selected.

  7. When you complete all settings, click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy the Entire Disc

The default setting for copying DVDs is to copy the contents of the entire disc. To copy the complete disc:

  1. Click Copy DVD to enter copy DVD mode.

  2. Repeat the steps from step 1 to 3 (select source, select target, and select profile).

  3. In the Copy Mode area, select Entire Disc.

Once the Entire Disc option is checked, all titles and chapters are automatically selected for copying.

  4. In the Content List area, select Audio and Subtitles for the disc to be copied.

  5. Insert a blank disc and click the Start burning [image] button to start burning.

  6. While burning your disc, you will only see the Status panel displaying the burning status.

  7. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy Main Movie Only

To Copy Main Movie

To make copying DVDs more flexible, DVD Copy lets you copy only the main movie of your DVD-video without all the additional components such as additional audio tracks, director's cuts, etc. This way you get the highest quality copy of what you want - the movie itself.

To copy main movie only:

  1. Click Copy DVD to enter copy DVD mode.

  2. Repeat the steps from step 1 to 3 (select source, select target, and select profile).

  3. In the Copy Mode area, select Main movie.

  4. Once the Main movie option is checked, only the main movie and the menu are selected for copying.

  5. In the Content List area, select Audio and Subtitles for the disc to be copied.

  6. Insert a blank disc and click the Start burning [image] button to start burning.

  7. While burning your disc, you will only see the Status panel displaying the burning status.

  8. When DVD Copy finishes creating the disc, the disc will be ejected.


To Select Titles to Copy

DVD Copy allows you select certain DVD titles to copy, so you can copy only some titles which you like most.

To select titles to copy:

  1. Click Copy DVD to enter copy DVD mode.

  2. Repeat the steps from step 1 to 3 (select source, select target, and select profile).

  3. In the Copy Mode area, check Customize.

  4. Once Customize is checked, all titles and chapters are deselected in the content list area..

  5. Select the titles you want to copy by checking the check box corresponding to the required chapters and titles.

  6. In the Content List area, select Audio and Subtitles for the disc to be copied.

  7. Insert a blank disc and click the Start burning [image] button to start burning.

  8. While burning your disc, you will only see the Status panel displaying the burning status.

  9. When DVD Copy finishes creating the disc, the disc will be ejected.


To Select Quality

To Select Video Quality

DVD Copy allows you to select the video quality. Video quality level will affect the video size; as a result, you can select the quality based on your disc capacity.

To select quality level:

  1. Click Copy DVD to enter copy DVD mode.

  2. Repeat the steps from step 1 to 3 (select source, select target, and select profile).

  3. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  4. Check the Fit to One Disc check box located next to the Copy as menu to create a single 4.7GB or 4.85GB disc. The Quality Level can only be changed when this option is selected. DVD Copy calculates the optimum video quality required to fit the source contents on a single disc and this is shown in the content list. You can change the video quality if needed after previewing the compressed video in the preview panel.

  5. Click a chapter or title in the content list to select it and then click the Quality Level to change it if required.

  6. A drop-down box will appear. Available quality levels are 1-Compact, 2-Fair, 3-Normal, 4-Good, 5-Best, 6-Original.

  7. Click the Start Burning button to start burning.

NOTE: Option for selecting quality level is only enabled when you need to fit source content to one disc. Quality level selections allows you to compress the quality level and therefore leave more space to use. For the cases that do not use Fit to One Disc feature, quality level selection is disabled.


To Select Audio to Copy

In most cases, a DVD-Video contains more than one language for the audio soundtrack in addition to English. DVD Copy lets you select which audio languages to copy while copying DVD content.

To select audio to copy:

  1. Click Copy DVD to enter copy DVD mode.

  2. Repeat the steps from step 1 to 3 (select source, select target, and select profile).

  3. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  4. For all the titles that have been selected with a check-mark, click the Property [image] button and a Title Property dialog box appears.

  7. Under the Audio tab, there is a list for all supported audio languages from the source DVD.

  8. Select the audio languages you want to copy by checking the appropriate boxes.

  9. Click OK when done.

  10. Click Start Burning [image] to create the disc.


To Select Subtitle to Copy

To Select Subtitles to Copy

Most DVD-Videos have more than one language for the subtitles. DVD Copy allows you to select which subtitles to copy. For example, you can copy only the English and French subtitles which are sufficient for your needs. This makes copying DVD more flexible.

To select subtitles to copy:

  1. Click Copy DVD to enter copy DVD mode.

  2. Repeat the steps from step 1 to 3 (select source, select target, and select profile).

  3. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  4. For all the titles that have been selected with a check-mark, click the Property [image] button and a Title Property dialog box appears.

  7. Under the Subtitle tab, there is a list of all supported subtitle languages from the source DVD.

  8. Select the subtitle languages you want to copy by checking the appropriate boxes.

  9. Click OK when done.

  10. Click Start Burning [image] to create the disc.


To Merge Multiple DVD-Videos

To Merge Multiple DVDs

DVD Copy provides an advanced technology that allows you to merge multiple DVD titles into one DVD. The largest DVD title you can merge is 15GB. DVD Copy makes it simple to merge multiple DVD-Videos in the following easy steps:

  1. Click DVD Merge to enter DVD Merge mode.

  2. In step 1, select the source that you want to copy, by clicking the Add Source [image] button.

  3. On the next page, select the source drive from your hard drive using the Select Source drop-down box. All titles in the selected DVD will be displayed in the Content List area.

  4. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  5. Click the Add [image] button to add these titles to the Temporary Storage Location.

  6. Repeat steps 2 through 5 to add content from multiple chapters.

  7. Replace the disc with a new one to select more titles from more discs by following steps 2 through 5.

  8. When you are done with your selections, click the Back button to go back to previous page. Your selected titles are displayed in the Temporary Storage Location.

  9. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  10. In step 3, use the Copy as option to select copy type as DVD and the appropriate disc size.

  11. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  12. If you want to remove any titles, select a title and click the Delete [image] button.

  13. When you complete all settings, click the Start burning [image] button to start burning.

  14. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  15. When DVD Copy finishes creating the disc, the disc will be ejected.


To Merge Multiple VCD/SVCD

DVD Copy allows you to merge video content from VCD/SVCD and burn them to a DVD.

To merge multiple VCD/SVCD to DVD:

  1. Click DVD Merge to enter DVD Merge mode.

  2. In step 1, select the source that you want to copy by clicking the Add Source [image] button.

  3. On the next page, select the source drive from your hard drive using the Select Source drop-down box. Video clips from the selected VCD or SVCD will be displayed in the Content List area.

  4. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your which clips to copy. If you select Customize, select the clips you want to copy by checking the appropriate check box for each clip.

  5. Click the Add [image] button to add these clips to the Temporary Storage Location.

  6. Repeat steps 2 through 5 to add content from multiple chapters.

  7. Replace the disc with a new one to select more clips from more discs by following steps 2 through 5.

  8. When you are done with your selections, click the Back button to go back to previous page. Your selected titles are displayed in the Temporary Storage Location.

  9. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  10. In step 3, use the Copy as option to select copy type as DVD and the appropriate disc size.

  11. From the content panel, click the Property icon [image] for each title to select the Audio and Subtitles to be copied.

  12. If you want to remove any clips, select a title and click the Delete [image] button.

  13. When you complete all settings, click the Start burning [image] button to start burning.

  14. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  15. When DVD Copy finishes creating the disc, the disc will be ejected.


To Merge DVD-Video Folders

To Merge Content from Multiple DVD-Video Folders

DVD Copy provides an advanced technology that allows you to merge multiple DVD folders from your hard drive into one DVD.DVD Copy makes it simple to merge content from multiple DVD-Video folders in the following easy steps:

  1. Click DVD Merge to enter DVD Merge mode.

  2. In step 1, select the source that you want to copy, by clicking the Add Source [image] button.

  3. On the next page, select the source folder from your hard drive using the Select Source drop-down box. All titles in the selected DVD will be displayed in the Content List area.

  4. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  5. Click the Add [image] button to add these titles to the Temporary Storage Location.

  6. Repeat steps 2 through 5 to add content from multiple folders.

  7. When you are done with your selections, click the Back button to go back to previous page. Your selected titles are displayed in the Temporary Storage Location.

  8. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  9. In step 3, use the Copy as option to select copy type as DVD and the appropriate disc size.

  10. When you complete all settings, click the Start burning [image] button to start burning.

  11. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  12. When DVD Copy finishes creating the disc, the disc will be ejected.


To merge DVD +/- VR

To Merge Multiple DVD +/- VR

DVD VR format is a format in which content can be modified over and over again. With DVD VR format, we can add new video content or remove unwanted video content at will. A DVD produced in DVD VR format will allow you to add new video contents, change menu backgrounds, insert chapters, split video clips and even remove unwanted video segments (as long as you have enough space available on the disc).

There are two different formats of DVD VR discs: DVD+VR and DVD-VR. Both formats have some similar features as well as some major differences. For instance, a DVD-VR formatted disc will only play back on a DVD-VR aware device such as a home DVD recorder that supports DVD-RW or DVD-RAM. A DVD+VR formatted disc will play on most DVD players. Each format is compatible with certain types of DVD media. In general, DVD-VR format is used with DVD-RW and DVD-RAM discs, while DVD+VR should be used with DVD+RW discs.

DVD Copy now supports transcoding DVD VR format video to DVD format. See DVD VR format support for more information.

DVD Copy provides an advanced technology that allows you to merge multiple DVD VR discs to create DVDs as follows:

  1. Click DVD Merge to enter DVD Merge mode.

  2. In step 1, select the source that you want to copy, by clicking the Add Source [image] button.

  3. On the next page, select the source DVD VR disc using the Select Source drop-down box. All titles in the selected DVD will be displayed in the Content List area.

  4. In the Mode area, select Entire Disc to copy complete disc contents, Main Movie to copy only the main movie, or Customize to specify your DVD content. If you select Customize, select the titles you want to copy by checking the appropriate check box for each title.

  5. Click the Add [image] button to add these titles to the Temporary Storage Location.

  6. Repeat steps 2 through 5 to add content from multiple DVD VR discs.

  7. When you are done with your selections, click the Back button to go back to previous page. Your selected titles are displayed in the Temporary Storage Location.

  8. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  9. In step 3, use the Copy as option to select copy type as DVD and the appropriate disc size.

  10. When you complete all settings, click the Start burning [image] button to start burning.

  11. While burning your DVD-Video, you will only see the Status panel displaying the burning status.

  12. When DVD Copy finishes creating the disc, the disc will be ejected.


To Copy Video Files to DVD

DVD Copy lets you copy video files to a DVD so you can view these videos on your standalone DVD/VCD player. Each video file will be a title in your DVD and you can have up to 99 titles in your DVD disc.

To copy video files to DVD:

  1. Click the File to DVD icon to enter File to DVD mode.

  2. In step 1, select the source by clicking the Add Video from local [image] button. A dialog box appears to enable you to specify the location of the file.

  3. Select a file and click Open to add the file. The file is added to the Import Items area.

  4. Repeat steps 2 through 3 to add multiple content from different hard drive locations.

  5. Select a target drive from the Target drop-down box or click [image] to specify a location for creating the DVD. Select 4.7GB DVD or 8.5GB DVD according to your disc capacity.

  6. Specify the type of disc you want to create using the Copy As options. Select DVD and 4.7GB, 4.85GB, or 8.5GB to create DVDs. Check the Fit to One Disc box to copy the source files to a single DVD.

  7. Click the Start burning [image] button to create the DVD.

  8. When the DVD creation is complete, the disc is ejected from the drive

    9. NOTE:

  • If the video files you select exceed the disc capacity, you will be prompted to enter another disc to continue burning.

  • When you copy video files to DVD disc, they are actually copied as DVD VR, which is compatible with both CE recorder and DVD player. However, DVD Copy will always save one blank title at the end of the DVD VR disc for the purpose of compatibility with your CE device.


To Copy Video Files to Hard Disk

To Copy Video Files from Hard Disc

DVD Copy enables you to use media files from your local drive and create a disc from the multiple files. To do this, see the following procedure:

  1. Click the File to DVD icon to enter File to DVD mode.

  2. In step 1, select the source by clicking the Add Video from local [image] button. A dialog box appears to enable you to specify the location of the file.

  3. Select a file and click Open to add the file.

  4. Repeat steps 2 through 3 to add multiple content from different hard drive locations.

  5. Click OK.

  6. Select a target drive from the Target drop-down box or click [image] to specify a location for creating the DVD.

  7. Specify the type of disc you want to create using the Copy As options. Select DVD and 4.7GB, 4.85GB, or 8.5GB to create DVDs. Check the Fit to One Disc box to copy the source files to a single DVD.

  8. Click the Start burning [image] button to create the DVD.

  9. When the DVD creation is complete, the disc is ejected from the drive.


To Copy Video from the Internet

DVD Copy enables you to download video content from the Internet and create a disc from multiple video content files. To do this, see the following procedure:

  1. Click the File to DVD icon to enter File to DVD mode.

  2. In step 1, select the source by clicking the Add Video from Internet [image] button. A dialog box appears to enable you to specify the URL from where you want to download the source files.

  3. Click the Add URL button to enter the Internet location containing the source files.

  4. Enter the URL in the URL field.

  5. Click the Save to button to specify a location for saving the files on your local drive if you want to save the files before creating a DVD.

  6. If the Internet site requires a login (such as an FTP site), check the Need Login box. Enter the User Name and Password and click OK.

  7. A list of media files available for download from the site is displayed. Select the files that you want to use for creating the DVD and click OK.

  8. A dialog box displays the files that you have selected.

  9. Repeat steps 2 through 8 to add multiple content from different Internet locations.

  10. Click OK.

  11. Select a target drive from the Target drop-down box or click [image] to specify a location for creating the DVD.

  12. Specify the type of disc you want to create using the Copy As options. Select DVD and 4.7GB, 4.85GB, or 8.5GB to create DVDs. Check the Fit to One Disc box to copy the source files to a single DVD.

  13. Click the Start burning [image] button to create the DVD.

  14. When the DVD creation is complete, the disc is ejected from the drive.

NOTES:
The following file formats are supported when copying movies from the Internet:

  • Video input: WMA, ASF, MOV, MPEG, AVI, WMV

  • Output format: WMV, DVD-Video, DVD image

  • Media format: CD, DVD-R, DVD-RW, DVD+R, DVD+RW, DVD RAM


VR format support

DVD VR format Support

DVD VR format is a format in which content can be modified over and over again. With DVD VR format, we can add new video content or remove unwanted video content at will. In most cases, a disc created from a home recorder will be in the DVD VR format. However, DVD VR format normally cannot be played back and is unable to be read on a DVD player. DVD Copy provides a solution to this, and now supports transcoding VR format video to DVD format. All you have to do is insert a DVD VR format disc into their DVD drive and select it as the source on DVD Copy. Then select the target as copy to DVD disc and burn it. There are no buttons to push, no options to enable. DVD Copy will automatically transcode the DVD VR format disc into a DVD-Video format disc.

DVD Copy also supports the creation of a 1:1 copy for DVD VR format discs. Alternatively, you can also copy the DVD VR format disc to a VCD, SVCD, or WMV CD depending on your needs. Follow the steps described under making DVD copy and you will get a transcoded format disc.


Double Layer DVDs

Double Layer DVD Support

Dual-layer DVDs have been commonly used for creating DVD movies by the movie industry. These DVDs, (also referred to as DVD9) make use of two layers on the same side of the disc to fit more data on the disc. Traditional discs provide 4.7GB disc space. A dual-layer DVD provides 8.5GB space which can be used to fit a full length movie plus all the bonus materials commonly found on today's DVDs.

Dual layer DVD recordable discs offer up to four hours of high quality MPEG-2 video, or up to 8.5GB of data on a single sided disc with two individual recordable layers. Dual layer capable recorders have the ability to record on the new dual layer DVD recordable discs as well as traditional single layer DVD discs and CDs too. Moreover, a recorded dual layer DVD disc is compliant to the DVD9 specification, and these discs are compatible with most consumer DVD players and computer DVD Drives already available in the market.

DVD +R as well as DVD -R discs with dual layers are both supported by DVD Copy, thus enabling you to use a wide range of media discs.

See creating dual layer DVDs for a detailed description for creating dual-layer DVDs.


DivX Media Support

DivX is a highly efficient compression algorithm that compresses video from virtually any source down to a size that is transportable over the Internet without reducing the original video's visual quality. This lets you convert any video content, from your personal DVDs and VCDs to home videos, to be converted into a small file size that can fit on a consumer-ready CD or your hard disc without spending huge amounts for excess data space.

The DivX Media format is a native DivX format that can be used to create content using advanced features. These features vastly enrich the viewing experience, and include interactive video menus, XSUB subtitles, multiple audio tracks, and multiple subtitles.

DVD Copy now supports creation of DivX media format files from DVD-Videos. See copying DVD to DivX Media for a detailed description of the process.


Menu Skipping

Menu Skipping lets you skip the DVD menu and play back the main movie directly while watching a DVD made by DVD Copy. Menu Skip basically just sets a mark to tell the DVD to start playing at the start of the main movie, instead of at the menu. Keep in mind that the menu is still accessible, because the menu and main movie are both burned to the DVD regardless of whether menu skipping was selected or not before burning.

To enable Menu Skipping:

1. Click the Properties button to display the Optional Settings dialog box.

2. Check the Skip Menu check box under the DVD tab to enable menu skipping.


Data Disc Copy

DVD Copy now supports a quick and easy technique to make copies of your data discs. A true copy of your disc containing data is quickly created.

Follow these steps to create a copy of your data disc:

  1. Click the Main menu [image] button to view the menu.

  2. Click to select Tools | Disc Copy from the menu items.

The Disc Copy dialog box is displayed.

  3. Select the source disc that is to be copied from the Source drop-down box.

  4. Click Record to device and select the target recorder if you want to copy the original disc to another disc.

  5. Click Record to hard disc and specify a location on your local hard discs if you want to copy the contents of the original data disc to your hard disc.

  6. Click Start to start burning the disc.


Audio Ripping

DVD Copy also provides the additional feature of ripping audio content from your favorite audio CDs to MP3 or WMA file formats. You can rip the audio CD and create an MP3/WMA CD or you can copy the ripped content to your hard disc.

To rip an audio CD, do the following:

  1. Click Copy DVD to enter copy DVD mode.

  2. In step 1, use the Source drop-down box to select your audio CD that you want to rip.

NOTE: DVD Copy cannot rip audio CDs with copy protection.

  3. In step 2, use the Target drop-down box to select the target recorder to copy to. Alternatively, click [image] to select a hard drive location.

  4. In step 3, use the Copy as option to select copy type as MP3 or WMA and the appropriate disc size. If your target is a hard disk location, you can select Split by Chapter to split the audio CD into multiple files or No Split if you do not want to split the CD contents.

  5. When you complete all settings, click the Start burning [image] button to start burning.

  6. While burning your disc, you will only see the Status panel displaying the burning status.

  7. When DVD Copy finishes creating the disc, the disc will be ejected.


DVD Preview

The preview panel enables you to preview disc contents prior to creating a DVD as well as while creating a new disc. DVD Copy now provides a highly enhanced preview function.

When you are creating a smaller video from a DVD using video compression, you can use the preview panel to decide the video quality while transcoding and see if the selected video quality meets your needs. See setting video quality for more information about choosing the quality.

The preview panel also lets you view the burning status by displaying the status in the preview panel in addition to the status panel.

You can preview different parts of the disc using the preview panel buttons.

Play | Starts playback of the disc
Pause | Pauses playback of the disc
Stop | Stops playback of the disc
Navigator | Selects a chapter or track from the disc
Mute | Mutes the sound
Volume control | Adjusts the volume
Full screen | Displays preview in full screen mode
Preview quality | Displays preview of a clip with original quality or the clip quality after compression


Burn DVD Image

With DVD Copy, you can now burn a DVD image which can then be used to create more DVDs. The DVD image prevents loss of data in compression by retaining the complete file and folder structure, and you can recreate DVDs from the image file.

Follow these steps to create a DVD from a DVD image file:

  1. Click the Main menu [image] button to view the menu.

  2. Click to select Tools | Image to Disc from the menu items.

The Image to Disc dialog box is displayed.

  3. Select the location where the image file is saved, by clicking the Source button.

  4. Select the target recorder from the Target drop-down box.

  5. Click Start to start burning the disc.


Optional Settings

General Settings

The DVD Copy General Settings provide a number of useful features that allow you to further optimize your copy.

To open the Optional Settings dialog box, click the Properties [image] button.

Video System
Select different TV formats to copy:

  • Auto: Default setting.

  • NTSC: Most commonly used in North America, Japan and some Asian countries, and runs at 29.97 Frames Per Second.

  • PAL: Television standard used in European and most Asian countries, and runs at 25 Frames Per Second.

Temporary Path
This specifies the storage location for the temporary files when necessary.
In the single CD/DVD drive case (when source and destination drive are same), make sure that there is enough space in your temporary path because DVD Copy buffers your DVD-Videos on your hard drive before burning them to the disc.

Disc Label/File Name
Edit your disc label or file name.


DVD Settings

To open the Optional Settings dialog box, click the Properties [image] button. Click to select the DVD tab. The DVD settings are displayed when you select DVD or DVD Image as the Copy Type. See Copying DVD to MP3 for more information.

DVD Playback
Choose whether to skip the menu and just play back the main movie directly while watching a DVD made by DVD Copy. Keep in mind that this feature will just tell the DVD to start playing the main movie when you press play and skip the menu. You can still access the menu if you want, by selecting menu on your DVD player, since both the menu and the main movie are still burned onto the copied disc.

Video Preference
Allows you to choose the aspect ratio if available, for the video you are going to copy. If available (depends on the video you are going to copy), you can choose either Wide screen (16:9) or Full screen (4:3).


WMV Settings

To open the Optional Settings dialog box, click the Properties [image] button. Click to select the WMV tab. The WMV settings are displayed when you select WMV as the Copy Type. See Copying DVD to WMV for more information.

Video
Select the video quality from High Quality, Good Quality and Standard Quality. High quality demands more space than good and standard quality. You can also adjust video quality by dragging the quality slider.

Audio
Select audio compression format from the drop-down box. The default is WMA9 Layer 2a.


Mpeg4 Settings

DivX Settings

To open the Optional Settings dialog box, click the Properties [image] button. Click to select the DivX Avi tab. The DivX settings are displayed when you select DivX Avi as the Copy Type. See Copying DVD to DivX Avi for more information.

DivX(R) Profile Settings
Select one of the following three profiles for the DivX setting.

  • Home Theater

  • Portable

  • Handheld


Audio Settings

To open the Optional Settings dialog box, click the Properties [image] button. Click to select the Audio tab. The Audio settings are displayed when you select MP3, WMA, or WAV as the Copy Type. See Copying DVD to MP3 for more information.

MP3
Scroll to select a bit rate for creating MP3 files.

WMA
Scroll to select the audio quality for WMA files.


3GPP Settings

To open the Optional Settings dialog box, click the Properties [image] button. Click to select the 3GPP tab. The 3GPP settings are displayed when you select 3GPP as the Copy Type. See Copying DVD to 3GPP/3GPP2 for more information.

Device
This field displays the device for which the media file can be used. For 3GPP, NTT Docomo and Vodafone standards are supported.

Profile
Scroll to a profile for the select the device. Each profile lists different parameters such as resolution, video format, video frame rate, and so on.


3GPP2 Settings

To open the Optional Settings dialog box, click the Properties button. Click to select the 3GPP2 tab. The 3GPP2 settings are displayed when you select 3GPP2 as the Copy Type. See Copying DVD to 3GPP/3GPP2 for more information.

Device
This field displays the default device for which the media file can be used. For 3GPP2, auKDDI standards are supported.

Profile
Scroll to a profile for the select the device. Each profile lists different parameters such as resolution, video format, video frame rate, and so on.


Exiting DVD Copy

To exit DVD Copy:

  1. Click [image] in the application control menu, which is located on the upper-right corner of the DVD Copy main window.

  2. when you click the [image] button, DVD Copy asks you if you are sure if you want to exit the application.

  • To continue using DVD Copy, click No.

  • To exit DVD Copy, click Yes.


Supported Formats

The following file formats are supported by DVD Copy:

DVD standards

  • DVD-5

  • DVD-9

  • DVD VR

Video standards

  • WMV

  • DivX Avi

  • DivX Media

Audio standards

  • MP3

  • WMA

  • WAV

Mobile standards

  • 3GPP

  • 3GPP2


Supported Mobile Phone Module

Listed below is a the mobile phone modules which support 3GPP/3GPP2 file playback.

DoCoMo:

  • P900i

  • P901i

  • P700i

  • F900iC

  • F700i

  • N900i

  • N900iS

  • N901iC

  • N700i

  • SH900i

  • SH901iC

  • SH700i

  • D901i

Vodafone:

  • V601SH

  • V801SA

  • V801SH

  • V802SE

  • V902SH

  • V603SH

AuKDDI:

  • A5501T

  • A5504T

  • W21T

  • W21CA

  • W22H

  • W31SA

  • PENCK

NOTE: Please refer to InterVideo website (www.intervideo.com) for updated module list.


Playback Movie Clip in PSP

DVD Copy supports to convert DVD-Video to MPEG4 PSP format so that you can watch it in your PSP machine.

To playback MPEG4 PSP format movie clip in PSP:

  1. Copy file to the MemoryStickDuo directly or via USB device. Copy destination should be: \MP_ROOT|100MNV01. If you do not find this folder, please create one with the same folder name.

  2. Rename your video clip as M4V0****.MP4" (.MP4 is the file extension). **** could be any 4 random digit.

To have a thumbnail view for your movie clip in PSP:

  1. To see movie clip thumbnail from PSP, prepare a JPEG image file with size 160x120, and rename it as "M4V0****.THM". The file name should be the same as the corresponding movie clip.


Playback Movie Clip in Mobile

DVD Copy supports to copy DVD-Videos to 3GPP/3GPP2 format, which is the new worldwide standard for the creation, delivery and playback of multimedia over new, high-speed wireless networks. 3GPP/3GPP2 is now prevalent and highly developed in Japan mobile phone market.

DoCoMo, Vodafone, and AuKDDI are the three major mobile phone service providers in Japan market. You can refer to Supported Mobile Phone Module for the phone modules supporting 3GPP/3GPP2 format.

To playback 3GPP/3GPP2 movie clip in the supported mobile phone:

  1. Each phone module has different folders for storing the 3GPP/3GPP2 movie clips. To playback 3GPP/3GPP2 in these mobiles, you must first copy files to the default destination.

  2. Rename your 3GPP/3GPP2 file.

  3. Please refer to below table for a clear view:

Format | File Path
DoCoMo: |
P900i | \SD_VIDEO\PRL001\MOL***.3GP
P900iV | Same to P900i
P901i | Same to P900i
P700i | Same to P900i
F900iC | Same to F900iT
F700i | Same to F900iT
N900i | \SD_VIDEO\PRL001\MOL***.3GP
N900iS | Same to N900i
N901iC | Same to N900i
N700i | Same to N900i
SH900i | \SD_VIDEO\PRL001\MOL***.3GP
SH901iC | Same to SH900i
SH700i | Same to SH900i
D901i | \SD_VIDEO\PRL001\MOL***.3GP
Vodafone: |
V601SH | \PRIVATE\SDJPHONE\SH_ﾌｫﾙﾀﾞ\ﾓｰｼｮﾝｶﾒﾗ
V603T | \PRIVATE\SDJPHONE\ﾃﾞｰﾀﾌｫﾙﾀﾞ\ﾑｰﾋﾞｰ
V801SA | \SD_VIDEO\PRG***\MOV001.3GP
V801SA | Same to V801SA
V902SH | \PRIVATE\VODAFONE\My Items\Videos\**.3gp
V603SH | \PRIVATE\SDJPHONE\SH_ﾌｫﾙﾀﾞ\ﾓｰｼｮﾝｶﾒﾗ
V800-802SE | \MSSEMC\Media files\video
AuKDDI: |
A5501T | \PRIVATE\AU\DF\D_MA\MAV_***.3G2
A5504T | \PRIVATE\AU\DF\D_EM\EMS_***.3G2
W21T | \PRIVATE\AU\DF\D_MA\MAV_***.3G2/3GP
W21CA | \PRIVATE\AU\DF\D_MA\MAV_***.3GP
W22H | Same to W21CA
W31SA | Same to W21CA
PENCK | Same to W21CA

NOTE: *** could be any 3 random digit.


Version Information

Copyright @ 2003-2005 InterVideo, Inc. All rights are reserved.

The information contained herein is subject to change without notice. While every reasonable effort was made to ensure the completeness and correctness of this document, InterVideo Inc . makes no warranty of any kind with regard to this material, including but not limited to any implied warranties. InterVideo shall not be liable for errors or omissions contained herein or for any damages relating to the use of this material.

DVD Copy is a trademark of InterVideo, Incorporated.

This document is protected by US copyright laws. No part of this document may be reproduced in any manner without prior written consent of InterVideo, Inc.

Inc. InterVideo, Incorporated
46430 Fremont Blvd.
Fremont , CA 94538, USA
www.intervideo.com

06.40.27934.01.01